/* reset all */
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol,ul,li,dl,dt,dd,p,table,form,fieldset,input,select,blockquote,table,th,tr,td,address,iframe {
  margin: 0;
  padding: 0;
}

body {
	background: #14433b url(../images/redirect_xrepeat.png) repeat-x left top;
	font-family: "Hiragino Kaku Gothic Pro","Meiryo",sans-serif;
	font-size: 62.5%;
	text-align: center;
}

#rcontainer {
	margin: 0 auto;
	width: 519px;
	padding: 190px 0 0 0;
	background: url(../images/redirect_logo.png) no-repeat center top;
}

p {
	font-size: 1.8em;
	color: #fff;
	line-height: 2.0em;
}

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}